「MediaWiki:Common.css」の版間の差分

提供: MeryWiki
ナビゲーションに移動 検索に移動
編集の要約なし
編集の要約なし
6行目: 6行目:
.ua-ie-5 body,
.ua-ie-5 body,
.ua-ie-6 body {
.ua-ie-6 body {
     font-family: "Tahoma", "Helvetica Neue", "Arial", sans-serif;
     font-family: "Tahoma", "Helvetica Neue", "Arial", sans-serif ! important;
     font-size: 8pt;
     font-size: 8pt;
}
}
17行目: 17行目:
.ua-ie-5 pre.mw-geshi pre,
.ua-ie-5 pre.mw-geshi pre,
.ua-ie-6 pre.mw-geshi pre {
.ua-ie-6 pre.mw-geshi pre {
     font-family: "Tahoma", "Helvetica Neue", "Arial", sans-serif;
     font-family: "Tahoma", "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace ! important;
     font-size: 8pt;
     font-size: 8pt;
}
}

2012年7月2日 (月) 12:33時点における版

/* ここに書いたCSSはすべての外装に反映されます */
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
body {
    font-family: "Droid Sans", "Helvetica Neue", "Arial", sans-serif;
}
.ua-ie-5 body,
.ua-ie-6 body {
    font-family: "Tahoma", "Helvetica Neue", "Arial", sans-serif ! important;
    font-size: 8pt;
}
body.page-メインページ h1.firstHeading {
    display: none;
}
pre.mw-geshi pre {
    font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace ! important;
}
.ua-ie-5 pre.mw-geshi pre,
.ua-ie-6 pre.mw-geshi pre {
    font-family: "Tahoma", "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace ! important;
    font-size: 8pt;
}
.portal h5 {
    display: none;
}
#ca-talk {
    display: none;
}
#ca-viewsource {
    display: none;
}
#ca-history {
    display: none;
}
#footer-info-lastmod {
    display: none;
}
#footer-info-viewcount {
    display: none;
}
#footer-places-privacy {
    display: none;
}
#footer-places-about {
    display: none;
}
#footer-places-disclaimer {
    display: none;
}
スポンサーリンク